acealanme1d {metadynminer} | R Documentation

## Hills from 30 ns metadynamics of AceAlaNme in water with one collective variable

### Description

Hills from 30 ns metadynamics of AceAlaNme (Amber99SB-ILDN) in water (TIP3P) with a Ramachandran dihedral phi as the collective variable.

### Usage

    acealanme1d

### Format

hillsfile object

### Source

http://www.metadynamics.cz/metadynminer/data/HILLS1d

[Package metadynminer version 0.1.6 Index]